<h2 mat-dialog-title>More Site Contacts</h2>
<mat-divider></mat-divider>
<div mat-dialog-content>
  <div *ngIf="hasMoreContacts">
    <div *ngFor="let contact of vacancyListingSelected.siteContacts" class="contacts">
      <li>
        <span style="font-weight: bold;">Contact Name: </span> {{contact.contactName}}
        <span fxFlex="auto"></span>
        <span style="font-weight: bold;">Phone Number: </span> {{contact.phoneNumber}}
      </li>
    </div>
  </div>
  <div *ngIf="!hasMoreContacts"> No more contacts found.</div>
</div>
<mat-divider></mat-divider>
<div mat-dialog-actions>
  <span class="bottom-button" style="width: 300px;" fxFlex="wrap" fxLayoutGap="10px" fxLayoutAlign="end">
    <button type="button" mat-raised-button color="primary" (click)="onOKClick()">OK</button>
  </span>

</div>